Login | Register
My pages Projects Community openCollabNet

Discussions > dev > Re: Minimum JRE support

gef
Discussion topic

Back to topic list

Re: Minimum JRE support

Reply

Author bobtarling
Full name Bob Tarling
Date 2007-08-28 14:35:02 PDT
Message I emailed a couple of months ago with no response.

I will start merging java 5 dependant code into base for the next release.

http://retroweaver.s​ourceforge.net/ should allow for a JRE1.4 build if
there are still users who rely on that.

Regards

Bob.


On 11/06/07, Bob Tarling <bob dot tarling at gmail dot com> wrote:
> I've updated the JRE support page accordingly due to the end of life
> process being passed for JRE1.3. See
> http://gef.tigris.or​g/jresupport.html
>
> What would be the user communities view if I were to accelerate this
> to dropping JRE1.4 support in order to begin introducing Java5
> features into the API?
>
> Regards
>
> Bob.
>

« Previous message in topic | 1 of 2 | Next message in topic »

Messages

Show all messages in topic

Re: Minimum JRE support bobtarling Bob Tarling 2007-08-28 14:35:02 PDT
     Re: Minimum JRE support bobtarling Bob Tarling 2008-04-25 06:52:24 PDT
Messages per page: